<?
$engDay = date("l");
switch($engDay){
case "Monday": $rusDay = "ПН"; break;
case "Tuesday": $rusDay = "ВТ"; break;
case "Wednesday": $rusDay = "СР"; break;
case "Thursday": $rusDay = "ЧТ"; break;
case "Friday": $rusDay = "ПТ"; break;
case "Saturday": $rusDay = "СБ°"; break;
default: $rusDay = "ВС"; break;
}

$t=date("H:i:s", mktime(date ("H")+0)); ## время, +0 - отличие от времени сервера ##
$d=date("d F Y", time()); ## дата
$d = str_replace("January","Января",$d);
$d = str_replace("February","Февраля",$d);
$d = str_replace("March","Марта",$d);
$d = str_replace("April","Апреля",$d);
$d = str_replace("May","Мая",$d);
$d = str_replace("June","Июня",$d);
$d = str_replace("July","Июля" ,$d);
$d = str_replace("August","Августа",$d);
$d = str_replace("September","Сентября",$d);
$d = str_replace("October","Октября",$d);
$d = str_replace("November","Ноября",$d);
$d = str_replace("December","Декабря",$d);

$datep = date("d.m");
$m=date("d-m-");
$select = mysql_query ("Select id from users where id = '".$id."' and birth LIKE '%$m%' ");
$inf = @mysql_fetch_array ($select);
$usid=$inf["id"];


echo "".$d." | "; //переменная даты
echo "".$rusDay." | "; //день недели
echo "".$t."<br/>"; //переменная времени

?>